?

Log in

No account? Create an account
Golden Hind

php-json и хостеры со старым софтом

CentOS идет в комплекте с php 5.1.6, из-за этого строгие Русониксы держат у себя именно эту версию, т.к. Plesk основан на CentOS. Для выделенных виртуальных серверов можно доставить нормальную версию через rpm, а вот для дешевых шаредов ну никак.... и вот теперь на каждый чих изгаляюсь и ищу оглобли...

вот например замену стандартному json_encode/decode
http://www.factsandpeople.com/facts-mainmenu-5/26-html-and-javascript/89-jquery-ajax-json-and-php

блин.

Comments

(Anonymous)

Строгие Русониксы ;-)

Мы не на столько "строгие", на сколько высокотехнологичные и полностью автоматизированные.
8-)
Используем современные CentOS EZ темплэйты для Виртуозы которые
постоянно обновляются. Что-то самим туда ручками добавлять нельзя.
Действительно VPS-1 тариф это решение вопроса:
http://www.rusonyx.ru/services/vps/
Возьмите его сначала на 30 дневное тестирование здесь:
http://www.rusonyx.ru/services/trial/
Если подойдет, до конца октября можем предложить 20% скидку:
http://www.rusonyx.ru/services/discounts/#green

Re: Строгие Русониксы ;-)

Следите за блогами, респект.

У меня такой тарифный план, где все можно. А вот клиенту зачастую такого тарифного плана не надо. И писать приходится с оглядкой на старый php.

Masterhost предлагает младшие тарифные планы с современной версией.

Может можно попинать виртуоззу что ли? Современный PHP Это mission-critical для разработчика.